Debian Bug report logs - #118298
Wait for python-opengl with 2.1 support

version graph

Package: python-gtkglarea; Maintainer for python-gtkglarea is (unknown);

Reported by: Torsten Landschoff <torsten@debian.org>

Date: Sun, 4 Nov 2001 23:48:01 UTC

Severity: serious

Found in version 0.6.8-9

Fixed in version python-gnome/1.4.1-10

Done: Torsten Landschoff <torsten@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#118298; Package python-gtkglarea. Full text and rfc822 format available.

Acknowledgement sent to Torsten Landschoff <torsten@debian.org>:
New Bug report received and forwarded. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Torsten Landschoff <torsten@debian.org>
To: submit@bugs.debian.org
Subject: Wait for python-opengl with 2.1 support
Date: Mon, 5 Nov 2001 00:28:39 +0100
Package: python-gtkglarea
Version: 0.6.8-9
Severity: serious

This package depends on python-opengl which is not yet rebuild for 
python2.1 so it is currently broken.





Reply sent to Torsten Landschoff <torsten@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Torsten Landschoff <torsten@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 118298-close@bugs.debian.org (full text, mbox):

From: Torsten Landschoff <torsten@debian.org>
To: 118298-close@bugs.debian.org
Subject: Bug#118298: fixed in python-gnome 1.4.1-10
Date: Tue, 06 Nov 2001 15:03:31 -0500
We believe that the bug you reported is fixed in the latest version of
python-gnome, which has been installed in the Debian FTP archive:

python-gnome_1.4.1-10.diff.gz
  to pool/main/p/python-gnome/python-gnome_1.4.1-10.diff.gz
python-gnome_1.4.1-10.dsc
  to pool/main/p/python-gnome/python-gnome_1.4.1-10.dsc
python-gtkglarea_0.6.8-10_i386.deb
  to pool/main/p/python-gnome/python-gtkglarea_0.6.8-10_i386.deb
python-gdk-imlib_0.6.8-10_i386.deb
  to pool/main/p/python-gnome/python-gdk-imlib_0.6.8-10_i386.deb
python-glade_0.6.8-10_i386.deb
  to pool/main/p/python-gnome/python-glade_0.6.8-10_i386.deb
python-gtk_0.6.8-10_i386.deb
  to pool/main/p/python-gnome/python-gtk_0.6.8-10_i386.deb
python-gnome_1.4.1-10_i386.deb
  to pool/main/p/python-gnome/python-gnome_1.4.1-10_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 118298@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Torsten Landschoff <torsten@debian.org> (supplier of updated python-gnome package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  6 Nov 2001 10:06:40 +0100
Source: python-gnome
Binary: python-glade python-gtkglarea python-gtk python-gdk-imlib python-gnome
Architecture: source i386
Version: 1.4.1-10
Distribution: unstable
Urgency: low
Maintainer: Torsten Landschoff <torsten@debian.org>
Changed-By: Torsten Landschoff <torsten@debian.org>
Description: 
 python-gdk-imlib - GTK gdk_imlib support module for Python.
 python-glade - Put a bit of python code behind interfaces built with GLADE.
 python-gnome - PyGNOME -- Python bindings for GNOME.
 python-gtk - GTK support module for Python.
 python-gtkglarea - Python wrapper for the gtkglarea OpenGL area widget
Closes: 118298
Changes: 
 python-gnome (1.4.1-10) unstable; urgency=low
 .
   * debian/control: Make python-gtkglarea depend on
     python-opengl (>= 1.5.7-5.1) which is the first version with
     python2.1 support (closes: #118298).
Files: 
 e0b57ce5e22b8c38f7d389e6b735dfee 883 interpreters optional python-gnome_1.4.1-10.dsc
 c8a0d4254438ede56184df7328ee68ee 42043 interpreters optional python-gnome_1.4.1-10.diff.gz
 c69bbf090f9f0fcc23a9e311af1a17a8 149040 interpreters optional python-gnome_1.4.1-10_i386.deb
 f2da76615d338d0b0e702471c1c88e1b 250516 interpreters optional python-gtk_0.6.8-10_i386.deb
 327cab0556d501a14de372d35e29ed84 23610 interpreters optional python-glade_0.6.8-10_i386.deb
 11953458f2d40ccff78b627e6d7f8beb 16248 interpreters optional python-gdk-imlib_0.6.8-10_i386.deb
 6a95d89ed0a46f288a05456208e8233e 13348 interpreters optional python-gtkglarea_0.6.8-10_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE756ludQgHtVUb5EcRAtlhAJ9uT+yGs8v7Jqj8TuI4AMATNIveswCbBmwA
kpiWiXPUdCrpSgvUA6Fl1Ug=
=yu1s
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:41:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.